<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="evaluacionAlumno">
      <h2 data-cy="evaluacionAlumnoDetailsHeading"><span>Evaluacion Alumno</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span>ID</span></dt>
        <dd>
          <span>{{ evaluacionAlumno.id }}</span>
        </dd>
        <dt><span>Resultado</span></dt>
        <dd>
          <span>{{ evaluacionAlumno.resultado }}</span>
        </dd>
        <dt><span>Evaluacion</span></dt>
        <dd>
          <div *ngIf="evaluacionAlumno.evaluacion">
            <a [routerLink]="['/evaluacion', evaluacionAlumno.evaluacion?.id, 'view']">{{ evaluacionAlumno.evaluacion?.id }}</a>
          </div>
        </dd>
        <dt><span>Alumno</span></dt>
        <dd>
          <div *ngIf="evaluacionAlumno.alumno">
            <a [routerLink]="['/alumno', evaluacionAlumno.alumno?.id, 'view']">{{ evaluacionAlumno.alumno?.id }}</a>
          </div>
        </dd>
        <dt><span>Evaluador</span></dt>
        <dd>
          <div *ngIf="evaluacionAlumno.evaluador">
            <a [routerLink]="['/alumno', evaluacionAlumno.evaluador?.id, 'view']">{{ evaluacionAlumno.evaluador?.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
      </button>

      <button type="button" [routerLink]="['/evaluacion-alumno', evaluacionAlumno.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
      </button>
    </div>
  </div>
</div>
